
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "log4cpp", "log4cpp\log4cpp.vcproj", "{87864982-BD73-4DB7-9562-5CADB40B1C63}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "log4cppDLL", "log4cppDLL\log4cppDLL.vcproj", "{276747DE-A87D-4FF5-AB16-FB1F63A0BCB8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		DebugSta|Win32 = DebugSta|Win32
		Release|Win32 = Release|Win32
		ReleaseSta|Win32 = ReleaseSta|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{87864982-BD73-4DB7-9562-5CADB40B1C63}.Debug|Win32.ActiveCfg = Debug|Win32
		{87864982-BD73-4DB7-9562-5CADB40B1C63}.Debug|Win32.Build.0 = Debug|Win32
		{87864982-BD73-4DB7-9562-5CADB40B1C63}.DebugSta|Win32.ActiveCfg = DebugSta|Win32
		{87864982-BD73-4DB7-9562-5CADB40B1C63}.DebugSta|Win32.Build.0 = DebugSta|Win32
		{87864982-BD73-4DB7-9562-5CADB40B1C63}.Release|Win32.ActiveCfg = Release|Win32
		{87864982-BD73-4DB7-9562-5CADB40B1C63}.Release|Win32.Build.0 = Release|Win32
		{87864982-BD73-4DB7-9562-5CADB40B1C63}.ReleaseSta|Win32.ActiveCfg = ReleaseSta|Win32
		{87864982-BD73-4DB7-9562-5CADB40B1C63}.ReleaseSta|Win32.Build.0 = ReleaseSta|Win32
		{276747DE-A87D-4FF5-AB16-FB1F63A0BCB8}.Debug|Win32.ActiveCfg = Debug|Win32
		{276747DE-A87D-4FF5-AB16-FB1F63A0BCB8}.Debug|Win32.Build.0 = Debug|Win32
		{276747DE-A87D-4FF5-AB16-FB1F63A0BCB8}.DebugSta|Win32.ActiveCfg = DebugSta|Win32
		{276747DE-A87D-4FF5-AB16-FB1F63A0BCB8}.DebugSta|Win32.Build.0 = DebugSta|Win32
		{276747DE-A87D-4FF5-AB16-FB1F63A0BCB8}.Release|Win32.ActiveCfg = Release|Win32
		{276747DE-A87D-4FF5-AB16-FB1F63A0BCB8}.Release|Win32.Build.0 = Release|Win32
		{276747DE-A87D-4FF5-AB16-FB1F63A0BCB8}.ReleaseSta|Win32.ActiveCfg = ReleaseSta|Win32
		{276747DE-A87D-4FF5-AB16-FB1F63A0BCB8}.ReleaseSta|Win32.Build.0 = ReleaseSta|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
